=== debian/changelog ===
kde-artwork-active (1:0.4-0ubuntu1) saucy; urgency=low

  * New upstream release LP: #1227602
  * Use epoch to reset version number in line with upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Sep 2013 11:46:51 +0100

kde-artwork-active (1.0+svn2012022702-0ubuntu2) saucy; urgency=low

  * debian/control: Fix missing word in short package description 
    (LP: #1169931).

 -- Paolo Rotolo <paolorotolo@ubuntu.com>  Sat, 04 May 2013 19:37:08 +0200

kde-artwork-active (1.0+svn2012022702-0ubuntu1) precise; urgency=low

  * New svn snapshot.
  * Set package architecture to all.

 -- Rodrigo Belem <rbelem@ubuntu.com>  Mon, 27 Feb 2012 20:42:47 -0400

kde-artwork-active (1.0+svn2012021601-0ubuntu1) precise; urgency=low

  * Initial release

 -- Rodrigo Belem <rbelem@ubuntu.com>  Thu, 16 Feb 2012 13:56:27 -0400
