=== debian/control ===
Source: kde-artwork-active
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Rodrigo Belem <rbelem@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0), cmake, pkg-kde-tools (>= 0.12),
 kdelibs5-dev
Standards-Version: 3.9.3

Package: kde-artwork-active
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: themes, styles and more from the artwork of KDE active
 This package includes a collection of artistic extras (themes, widget styles,
 screen savers, wallpaper, icons, emoticons and so on).
 .
 This package is part of the Plasma Contour Active Platform.
