=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

NAME?=kde-artwork-active
VERSION?=1.0+svn$(shell date +%Y%m%d)02
DIRNAME?=$(NAME)-$(VERSION)
TARFILE?=$(NAME)_$(VERSION).orig.tar.gz

get-orig-source:
	svn export svn://anonsvn.kde.org/home/kde/trunk/playground/base/plasma/kde-artwork-active/ ../$(DIRNAME)
	(cd .. && tar -czf $(TARFILE) $(DIRNAME))
	rm -rf ../$(DIRNAME)

../$(TARFILE): get-orig-source

.PHONY: override_dh_auto_test
