## kde-artwork-active 1.0+svn2012022702

=== CMakeLists.txt ===
project(plasma-mobile)
cmake_minimum_required (VERSION 2.8)

find_package(KDE4 REQUIRED)

include(KDE4Defaults)

install(FILES splash/main.qml
              splash/Preview.png
              splash/Theme.rc
        DESTINATION ${DATA_INSTALL_DIR}/ksplash/Themes/ActiveAir)

install(FILES splash/images/active-logo-1.png
              splash/images/active-logo-2.png
              splash/images/active-logo-3.png
              splash/images/background.png
              splash/images/bottomleft-smallvine-3.png
              splash/images/bottomleft-vine-1.png
              splash/images/bottomleft-vine-2.png
              splash/images/bottomleft-vine-3.png
              splash/images/bottomleft-vine-4.png
              splash/images/bottomleft-vine-5.png
              splash/images/spinner.png
              splash/images/topright-vine-2.png
              splash/images/topright-vine-3.png
              splash/images/topright-vine-4.png
        DESTINATION ${DATA_INSTALL_DIR}/ksplash/Themes/ActiveAir/images)

install(FILES lockscreen/lockscreen-active.qml
              lockscreen/SliderSwitch.qml
              lockscreen/unlock-normal.png
              lockscreen/unlock-pressed.png
              lockscreen/sleep-normal.png
              lockscreen/sleep-pressed.png
              lockscreen/shutdown-normal.png
              lockscreen/shutdown-pressed.png
              lockscreen/slider-background.png
              lockscreen/wallpaper.png
        DESTINATION ${DATA_INSTALL_DIR}/kscreenlocker)

add_subdirectory(wallpaper)
